/**/
parse upper arg pipe
if pipe <> '' then
do
    if pos('\PIPE\', pipe) = 0 then
    do
        say 'Usage: sfkill [pipe name]'
        return -1
    end
    add = ' -Dsfkill#pipe='||pipe
end
else add=''

'@sfppp -Csfkill.cfg -Rsfkill'||add||' 2>nul'
